<?php
/*
  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('HEADING_TITLE', 'Partnerprogramm Klickstatistik');

define('TABLE_HEADING_ONLINE', 'Klickstatistik');
define('TABLE_HEADING_AFFILIATE_USERNAME', 'Partner');
define('TABLE_HEADING_IPADDRESS', 'IP Adresse');
define('TABLE_HEADING_ENTRY_TIME', 'Zeit');
define('TABLE_HEADING_BROWSER', 'Browser');
define('TABLE_HEADING_ENTRY_DATE', 'Datum');
define('TABLE_HEADING_CLICKED_PRODUCT','geklicktes Produkt');
define('TABLE_HEADING_REFERRAL_URL', 'Referenz URL');

define('TEXT_NO_CLICKS', 'Es wurde bislang keine Klickstatistik aufgezeichnet');
define('TEXT_DISPLAY_NUMBER_OF_CLICKS', 'Angezeigt werden <b>%d</b> von <b>%d</b> (insgesamt <b>%d</b> Klicks)');
?>